Get the current key

- « IntlIterator::current

- IntlIterator::next »

- PHP Manual
- IntlIterator
- Get the current key

# IntlIterator::key

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlIterator::key — Get the current key

### Description

public IntlIterator::key(): mixed

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values